PBoRiOutIter.h File Reference
`#include <polybori/pbori_defs.h>`

Go to the source code of this file.

## Classes

class | polybori::PBoRiOutIter< DataType, RhsType, BinOp >
| This template class defines an output iterator which interprets assignments of indices as a change of given data wrt. a given binary operation. More...

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-04-21

This file contains the definition of the class PBoRiOutIter

Copyright:
  (c) 2006 by The PolyBoRi Team